/* ----------------------------------------------------------------
	Default StyleSheet
-----------------------------------------------------------------*/

body,h1 {font-family: "Open Sans",Arial,sans-serif}
body, html {height: 100%}
.bgimg {
    min-height: 100%;
    background-image: url('/img/background.jpg');
    background-position: center;
    background-size: cover;
}
.logo {
  padding: 20px!important;
}
